* {
	box-sizing:			content-box;
	-moz-box-sizing:	content-box;
}

html{
	width:				100%;
	height:				100%;
}

body {
	width:				100%;
	height:				100%;
	margin:				0;
	padding:			0;
	background-color:	#fff;
		
	font-family:		Verdana, Arial, Helvetica;
	font-size:			small;
	line-height:		1.2em;
}

img {
	border:				none;
}

h1 {
	margin:				0;
	font-size:			24px;
    font-family:		Verdana, Arial, Helvetica;
    /*
    padding-top:        20px;
    padding-bottom:     20px;
    */
}

h2 {
	margin:				0;
	font-size:			large;
}

h3 {
	margin:				0;
	font-size:			normal;
}

div#outerCon {
	width:				100%;
}

div#innerCon {
	position:			relative;
	width:				856px;
	margin-left:		auto;
	margin-right:		auto;
}

span.date {
    color               :   #a8a3a3;
    font-weight         :   bold;
    float               :   left;
    margin-right        :   5px;
}

p.readmore {
    font-weight         :   bold;
    /*
    float               :   right;
    */
    margin              :   0;
    padding             :   0;
    text-align          :   right;
}
/*
p.readmore a {
    padding-bottom      :   
}
*/
div.nomargin p {
    margin              :   0;
}

/* -- HEADER STYLES ----------------------------------------------- */
div#headerCon {
	height:				117px;
}
div#topnav {
	width:				856px;
	height:				24px;
	line-height:		24px;
	font-size:			0;
}
div#topnav a {
	margin:				0 38px 0 38px;
	border-left:		1px solid #fff;
	border-right:		1px solid #fff;
	border-bottom:		2px solid #fff;
}
div#topnav a:hover,
div#topnav a.active {
	border-left:		1px solid #f2f3f4;
	border-right:		1px solid #f2f3f4;
	border-bottom:		2px solid #a8a3a3;
}

div#logoCon div {
	float:				left;
	display:			inline;
}
div#logo {
	padding-right:		30px;
}
div#payoff {
	padding-top:		30px;
}

div#printHeader {
	display:			none;
}

/* ---------------------------------------------------------------- */

/* -- CONTENT STYLES ---------------------------------------------- */
div#contentCon {
	width:				856px;
}

div#textCon {
	float:				left;
	display:			inline;
	width:				579px;
}

/* ---------------------------------------------------------------- */

 /* -- NAVIGATION STYLES -- */
 
div#rightCon {
	float:				left;
	display:			inline;
	width:				269px;
}

div#navigationCon {
	width:				267px;
	margin-left:		7px;
	margin-bottom:		30px;
	border-top:			1px solid #3ca4d3;
	font-size:			0.8em;
	padding:			10px 0 15px 0;
}

div#navigationCon ul {
 	list-style-position:outside;
	list-style-type: 	none;
	
	margin:				4px 0 0px 0;
	padding:			0;
}

div#navigationCon li {
	margin:				0;
	padding:			3px 0 3px 0;
}

/* shared styles for each mainitem */
div#navigationCon ul li a.main {
	display:			block;
	width:				220px; 
	line-height:		1.5em;
	margin:				0;
	
	font-weight:		bold;
	text-decoration:	none;
	padding: 			0 10px 0 25px;
}
div#navigationCon ul li .active {
	color:				#a8a3a3 !important;
}

/* general style for each subitem */
div#navigationCon ul li ul li {
	background-color:	#f2f3f4;
	padding:			3px 0 3px 35px;
}

div#navigationCon ul li ul li a{
	display:			block;
	width:				220px;
	height:				auto;
	text-decoration:	none;
	line-height:		1.1em;
	padding:			2px 0 2px 0;
	margin:				0;
}
div#navigationCon ul li a:hover {
	text-decoration:	underline;
}
div#navigationCon ul li ul li a.active {
	color:				#a8a3a3;
	font-weight:		bold;
}

/* ---------------------------------------------------------------- */


/* -- FOOTER STYLES  ---------------------------------------------- */
div#footerCon {
	width:				100%;
	height:				110px;
	background:			url(/images/footer_outer_bg.gif);
}
	div#innerFooter {
		width:				856px;
		margin-left:		auto;
		margin-right:		auto;
		
		padding:			86px 0 0 0;
		background:			url(/images/footer_inner_bg.gif) no-repeat;
		line-height:		0;
		font-size:			0;
	}
	div#disclaimertxt {
		height:				auto;
		
		font-size:			11px;
		line-height:		1.5em;
		padding: 			4px 0 0 15px;
	}
	div#disclaimertxt span {
		padding:			0 6px 0 6px;
	}
/* ---------------------------------------------------------------- */	

/* -- GENERAL LINKSTYLES ------------------------------------------ */

div#textCon a, 
div#subcontentCon a, 
a.accent {
	text-decoration:		none;
}
div#textCon a:hover,
div#subcontentCon a:hover,
a.accent:hover {
	text-decoration:		underline;
}
/* ----------- SIFR -------------- */

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

.sIFR-flash + div[adblocktab=true] {
  display: none !important;
}

.sIFR-hasFlash h1 {
  line-height: 1em;
}
